Perhaps this is not a big deal, but it appears the Nterprise Linux Services is
running a newer level of iPrint code (iPrint 5.0) versus Netware 6.5 (iPrint
4.0). Will this disparity be corrected or is all future iPrint development
moving to NLS?